/**
 * Komentare
 */
#discussionModuleComments ul {
	margin: 0 0 15px 0; padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#discussionModuleComments li {
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}
#discussionModuleComments ul ul {
	margin-left: 15px; margin-bottom: 0;
}
#discussionModuleComments ul ul ul ul ul ul ul ul ul {
	margin-left: 0;
}
#discussionModuleComments ul p {
	margin: 0; padding: 0;
}

#discussionModuleComments .item {
	padding: 10px 0 5px 0;
	/*
	position: relative;
	background-color: #EAEAEA;
	color: #000;
	*/
}

/** rozbalovaci reakce **/

#discussionModuleComments span.toggleWrapper {
	display: inline-block;
	width: auto;
	padding: 1px 5px 3px 10px;
	/*font-size: 99%;*/
	margin: 0 0 0 15px;
	font-weight: bold;
}

#discussionModuleComments span.toggleWrapper a {
	padding-right: 20px;
	outline: none;
	position: relative;
	display: block;
}

#discussionModuleComments span.toggleWrapper a span {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 19px;
	height: 17px;
	background: url('http://img.ceskatelevize.cz/libraries/discussion/gfx/arrows2.png') no-repeat left center;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/libraries/discussion/gfx/arrows2.png', sizingMethod=crop);
	-background: none;
}

#discussionModuleComments span.toggleWrapper a.open span {
	background-position: right center;
}

/** header **/

#discussionModuleComments .header {
	margin: 0; padding: 5px 10px;
	/*
	background-color: #DDD;
	*/
}
#discussionModuleComments .header a {
	/*
	color: #DD0000;
	*/
}
#discussionModuleComments .header a:hover {
	/*
	color: #333;
	*/
}
#discussionModuleComments .header .name {
	float: left;
	margin-right: 15px;
	width: auto;
}
#discussionModuleComments .header .date {
	float: left;
	width: auto;
	/*
	color: #666;
	*/
	-moz-opacity:0.6;
	-webkit-opacity:0.6;
	filter:alpha(opacity=60);
	opacity:0.6;
}
#discussionModuleComments .header .reply {
	float: right;
}

#discussionModuleComments .header .replyPrivate {
	font-size: 75%;
}

#discussionModuleComments .header .report {
	float: right;
	margin-left: 10px;
}

#discussionModuleComments .header .report {
	text-decoration: none;
}

#discussionModuleComments .title {
	margin: 0 10px 5px 10px; padding-top: 5px;
}
#discussionModuleComments .title strong {
	display: block; width: 100%; overflow: hidden; word-wrap: break-word;
}

#discussionModuleComments .parent-teaser {
	margin: 0 0 5px 10px;
	/*padding-left: 5px;*/
	opacity: .5;
	-moz-opacity: .5;
	-webkit-opacity: .5;
	filter: alpha(opacity=50);
	font-size: 95%;
	/*border-left: 3px solid #999;*/
}

#discussionModuleComments .message {
	margin: 0 10px 5px 10px;
}
#discussionModuleComments .message p {
	width: 100%; overflow: hidden; word-wrap: break-word;
}

#discussionModuleComments .paging {
	text-align: center;
	padding:20px 0 10px;
}
#discussionModuleComments .paging span {
	visibility: hidden;
}

#discussionModuleComments .answer {
	/*
	background-color: #BDBCBA;
	*/
}

/**
 * Formular
 */
#discussionModuleForm p {
	margin: 0 0 15px 0;
}
#discussionModuleForm form {
	margin: 0;
}
#discussionModuleForm form input {
	vertical-align: middle;
}
#discussionModuleForm form .reminder input {
	float: left;
	clear: both;
	margin: 3px 1ex 0px 0;
}
#discussionModuleForm form .approvement input {
	float: left;
	margin: 3px 1ex 3px 0;
}

#discussionModuleForm form textarea {
	overflow: auto;
}

#discussionModuleForm form label em {
	font-style: normal; color: #FF0000;
}
#discussionModuleForm form .comment label,
#discussionModuleForm form .contact label {
	display: block; margin-bottom: 2px;
}

#discussionModuleForm form .textBox {
	width: 300px; margin: 0 0 5px 0; padding: 3px 2px;
	border: 1px solid #999;
	font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 100%;
}
#discussionModuleForm form .submitButton {
	font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 100%;
	padding: 1px;
}

#discussionModuleComments p.noticeBox,
#discussionModuleForm p.noticeBox {
	background: #868078 url(http://img.ceskatelevize.cz/other/pravidla-diskuse/titleBox.png) repeat-x top center;
	color: #FFF;
	padding: 10px;
	margin-top: 10px;
}
#discussionModuleComments p.noticeBox a,
#discussionModuleForm p.noticeBox a {
	color: #FFF;
}
#discussionModuleForm p.alertBox {
	background-color: #B61E2E;
	color: #FFFFFF;
	display: block;
	font-style: normal;
	margin-top: 5px;
	padding: 10px;
}

#discussionModuleForm form .private .notice,
#discussionModuleForm form .privateMessage .notice {
	display: inline-block; margin-top: 5px; padding: 7px;
	background-color: #B61E2E;
	color: #FFF;
	font-style: normal;
}
#discussionModuleForm form .controls .textBox {
	margin-bottom: 0;
}
#discussionModuleForm form .controls label {
	vertical-align: middle;
}

#discussionModuleForm form .check {
	width: 50px;
}
#discussionModuleForm form .hidden {
	display: none;
}

#discussionModuleForm .form-description {
	/*font-size: 99%;*/
}

.textctverd h3, .textctverd h4 {
	font-size: 100%;
}


/** Palce **/
#discussionModuleComments .thumbs {
	padding: 0 12px;
	float: right;
}

#discussionModuleComments .thumbs span, #discussionModuleComments .thumbs a {
	float: left;
	margin-left: 6px;
	-margin-left: 3px;
	margin-right: 0;
	width: auto;
}

#discussionModuleComments .thumbs span.average {
	width: auto;
	margin-right: 0;
}

#discussionModuleComments .thumbs span.thumb {
	float: left;
	display: block;
	line-height: 20px;
}

#discussionModuleComments .thumbs img {
	display: block;
	border: none;
	margin: 0;
}

/* order */

#orderSelectWrapper {
	text-align: right;
	text-align: right;
	margin-top: -3em;
	/*font-size: 99%;*/
}

#orderSelectWrapper form {
	margin-bottom: 0;
}

#orderSelectWrapper select {
	/*font-size: 100%;*/
}

#orderSelectWrapper.comments {
	height: 0;
	position: relative;
	top: -36px;
}

/* form choices */

#discussionModuleForm #formChoices {
	list-style-type: none;
	margin: 0;
	padding: 0 0 1.4em 0;
}
#discussionModuleForm #formChoices li {
	display: inline;
}
#discussionModuleForm #formChoices li a {
	color: #000;
	font-weight: bolder;
	text-decoration: none;
	list-style-type: none;
	margin: 0 10px 0 0;
	padding: 10px;
	display: block;
	float: left;
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19ffffff', endColorstr='#19000000');
	background: #ffffff -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.1)), to(rgba(0,0,0,0.1)));
	background: #ffffff -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(0,0,0,0.1));
	border: 1px solid #868078;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#discussionModuleForm #formChoices a:hover {
	border-color:#000;
}
#discussionModuleForm #formChoices a.activeChoice {
	background-color: #dd0000;
	color: #fff;
}

#discussionModuleForm p.rules {
	/*font-size: 99%;*/
}

.authBull {
	font-weight: bold;
	text-decoration:none;
	cursor: pointer;
}

#nahleddiskuse .enter {
	text-align: center;
}
#nahleddiskuse .enter a {  
	margin: 0 15px;
}
